Problems with Firefox 43 64-bit Rated 4 out of 5 stars

Workflow great with the 32-bit version.

On 64-bit Firefox I get an error, "unable to load dll" or something to the same effect.

This review is for a previous version of the add-on (0.4.5.3). 

For 64-bit Firefox, you need to patch the firefox.exe to work around a plugin restriction. Details in the "About this add-on" section: https://addons.mozilla.org/en-US/firefox/addon/fire-ie/

Works Perfectly! Rated 5 out of 5 stars

Just installed it, and after adjusting a few of the settings, it works flawlessly! Thanks for the hella-useful add-on!

This review is for a previous version of the add-on (0.4.5.3). 

安装RemoveFx41x64PluginRestrict的问题 Rated 5 out of 5 stars

本来一直用的好好的,自从9月更新上fx40以后一直不能正常载入,按照说明安装补丁时一直提示xul.dll正在使用

This review is for a previous version of the add-on (0.4.5.2). 

火狐22下提示要装32位版,升级到045b似乎不提示了。 Rated 5 out of 5 stars

或者降级到0241也不提示。中间的很多版本都会提示。很奇怪。我也不是火狐41之类的高版本。是否禁用FlashBlock和这个问题无关。

This review is for a previous version of the add-on (0.4.5.2).  This user has a previous review of this add-on.

插件不能用的临时解决办法 Rated 5 out of 5 stars

由于https://bugzilla.mozilla.org/show_bug.cgi?id=1165981,Mozilla已经决定在Firefox41以后的64位版本插件上仅支持Flash,其他任何插件都不予识别,考虑到还有一些插件可能会在x64上用到(比如pdf插件,自带的pdf.js性能和内存控制上不是太好,或者各种ietab/fireie),所以有些人有需求希望取消这个限制,第三方编译版本很容易revert掉这个补丁,在这里我给出官方版本的二进制补丁,这样有更好的通用性。

在目前最新的Fx41 x64、Fx42 x64、Fx43 x64上测试通过

下载链接:
http://sourceforge.net/projects/pcxfirefox/files/Tools/RemoveFx41x64PluginRestrict/

This review is for a previous version of the add-on (0.4.5.2). 

谢谢!已在简介中注明。

FireIE don't works on 64-bit FF 42! Rated 3 out of 5 stars

FireIE don't works on 64-bit FF v.42: "FireIE Plug-in not loaded".

This review is for a previous version of the add-on (0.4.5.2). 

Please refer to https://bugzilla.mozilla.org/show_bug.cgi?id=1187005

Please refer to https://bugzilla.mozilla.org/show_bug.cgi?id=1187005
Mozilla has deliberately disabled plugins other than Adobe Flash in their x64 builds. The only workaround, as for now, is to switch to a 32-bit build.
If you dislike the change, please help vote the bug and leave your comments there!

请更新! 42正式版 64位 无法使用 Rated 5 out of 5 stars

提示无法成功加载该插件

This review is for a previous version of the add-on (0.4.5.2). 

请参考 https://bugzilla.mozilla.org/show_bug.cgi?id=1187005

请参考 https://bugzilla.mozilla.org/show_bug.cgi?id=1187005
Mozilla 在 64 位版本中禁用了除 Adobe Flash 以外的其他插件。
目前唯一的 workaround 是换用 32 位版本。

解雇IE是非常好用的附加元件 Rated 4 out of 5 stars

解雇IE最新版0.4.5.2,在firefox 39.0.3下一切正常但firefox升到40就不行了,一打開需要切換的網站就死當了。貌似是打開的網站如果有彈窗就不行。求開發大神修復。

This review is for a previous version of the add-on (0.4.5.2). 

Good Program !! Rated 5 out of 5 stars

As impressions , anyway operation early . The IE emulate , I think it's best can ever .
You , the person who has written a good program .
... Icon also cool!

This review is for a previous version of the add-on (0.4.5.2). 

もっと使いやすくしてほしい Rated 3 out of 5 stars

IEレンダリングの切り替えが素早く問題なく完了するのは素晴らしい。
ただ描画エンジンの変更をしたタブ自体が置き換わってしまうためレンダリングの違いをFirefoxだけで確認したい場合に不便。レンダリングエンジンを切り替えた場合に新しいタブで開けるようになる設定が欲しい。またURLバー内に表示される変更ボタンが分かりにくいし無駄に場所をとっているので右クリックメニュー内にレンダリング切り替えメニューが表示されるようになるとさらに便利である。

This review is for a previous version of the add-on (0.4.5.2). 

功能增强建议 Rated 5 out of 5 stars

是否可以支持lastpass?再就是可以根据页面切换ie引擎版本吗?比如A页面自动使用ie8,B页面自动使用ie11?盼回复

This review is for a previous version of the add-on (0.4.5.2). 

Replace skin with own icons Rated 5 out of 5 stars

Thank you.

After changing "extensions.fireie.currentTheme" parameter's value in about:config to the specified below, I was able to use the classic icons with FireIE without loosing signature.

{"id":"ietabtheme","fxURL":"http://ietab.googlecode.com/svn-history/trunk/src/extension/chrome/skin/ietab-engine-fx.png","ieURL":"http://ietab.googlecode.com/svn-history/trunk/src/extension/chrome/skin/ietab-engine-ie.png","textcolor":""}

or locale:

{"id":"ietabtheme","fxURL":"file:///D:/FireIEIcons/ietab-engine-fx.png","ieURL":"file:///D:/FireIEIcons/ietab-engine-ie.png","textcolor":""}

Best regards to author for this solution.

This review is for a previous version of the add-on (0.4.5.2).  This user has 2 previous reviews of this add-on.

DLL Won't load Rated 2 out of 5 stars

This used to work very well, but now I get chronic DLL didn't load properly warnings. I have followed the (limited) advise on this, as well as multiple reinstalls and checking for misplaced copies, but nothing works.

The tool has also become unreliable.

This review is for a previous version of the add-on (0.4.5.2). 

喜欢此插件! Rated 5 out of 5 stars

希望开发者能持续维护

This review is for a previous version of the add-on (0.4.5.1-signed).  This user has a previous review of this add-on.

Rated 5 out of 5 stars

Bomba vylepšení IE Tab

This review is for a previous version of the add-on (0.4.4.1-signed). 

跳出限制瀏覽黃色警告 Rated 3 out of 5 stars

解雇IE很強大,很好用,卻發現一個小缺點…
在IE的網際網路選項\進階\安全性,我有勾選「允許主動式內容…」
但是使用解雇IE時,遇到有主動式內容的網頁時
卻跳出限制瀏覽的黃色警告,點選允許
下次還是跳出…怎麼關也關不掉
希望能夠改善!就完美啦!

This review is for a previous version of the add-on (0.4.4.1-signed). 

解雇IE 的 IE 引擎并不受 Internet 选项(網際網路選項)中的一些设置所影响。这些设置是独立的,且需要通过修改注册表来设定。解雇IE 目前不支持修改这些设置,我们会考虑加以改进。谢谢您的反馈!

Rated 4 out of 5 stars

使用很方便,但是和火狐中文版自带的网银支付助手冲突,麻烦改进

This review is for a previous version of the add-on (0.4.4.1-signed). 

解雇IE 和网银支付助手是同类扩展,建议只启用其中一个便可。

Rated 5 out of 5 stars

Vry Good!!!

This review is for a previous version of the add-on (0.4.4.1-signed). 

Rated 5 out of 5 stars

挺好用的一个扩展,尤其是支持abp

作者有计划支持一下lastpass吗?

This review is for a previous version of the add-on (0.4.4.1-signed). 

暂无计划支持 LastPass。

刚使用, 设计不错 Rated 5 out of 5 stars

之前一直在用世界之窗极速版, 终于找到这款插件和它类似的切换内核方式了 ,感谢开发者! 希望这个不错的插件.

This review is for a previous version of the add-on (0.4.4.1-signed).